from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showPicture(e, "Stairs")
    if (poseYesNo(e,
        ["There is a gate here that leads further into the basement. Do you venture forth?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant2.cfg", 11, 11, 0)
    return 0